202 Lotus blogs updated hourly. Who will post next? Home | Blogs | Search | About 
 
Latest 7 Posts
Error running a Java migration from 5.0 to 5.5 on Linux
Tue, Mar 14th 2017 2
Employers, please respond to all job applications. You are damaging your company!!
Tue, Dec 27th 2016 5
DB2 10.5 Install on Red Hat
Fri, Jul 29th 2016 6
Social Connections Conference Toronto: Early bird expiring soon
Tue, Mar 29th 2016 4
Speaking at Engage conference in Eindhoven
Wed, Mar 2nd 2016 6
Impossible to launch open in Mobile link on iOS 9.2.1 with Cnx 4.5 backend
Thu, Feb 18th 2016 1
SocialBiz User Group is dead, long live IBM Social Business User Community
Mon, Feb 15th 2016 5
Top 10
How to change a password on AIX as an admin without following the password policy
Thu, Jun 5th 2014 12
Function keys not working on AIX (smitty) when using Putty
Thu, May 8th 2014 10
My IBM Connect slides
Mon, Feb 15th 2016 7
Speaking at Engage conference in Eindhoven
Wed, Mar 2nd 2016 6
DB2 10.5 Install on Red Hat
Fri, Jul 29th 2016 6
IBM Connections 4.5 CR4 brings new functionalities
Tue, Apr 1st 2014 5
IBM WebSphere on Raspberry PI
Fri, Sep 5th 2014 5
How to update the IBM Connections Favicons
Tue, Sep 30th 2014 5
Scripting Connections wsadmin commands in a clustered environment
Fri, Aug 21st 2015 5
SocialBiz User Group is dead, long live IBM Social Business User Community
Mon, Feb 15th 2016 5


Unable to upgrade IBM Content Navigator to FP5
Twitter Google+ Facebook LinkedIn Addthis Email Gmail Flipboard Reddit Tumblr WhatsApp StumbleUpon Yammer Evernote Delicious
wannes@ramsit.com    

During a “simple” upgrade of IBM Content Navigator 2.0.3FP2 to FP5 one of my colleagues (Dave) ran into an error even before the installation started.
The error stated that the required version of ICN wasn’t installed on the current system.

ICNFP5

After some googling he found the following technote: http://www-01.ibm.com/support/docview.wss?uid=swg21508741

The technote is not related to ICN but the installation of FP5 for ICN also uses the InstallAnywhere application so the .com.zerog.registry.xml should be available on the system as well.
The next step was to see if the file existed in /var or in home/ which was not the case. Fortunately we had another environment that was setup the same way (same OS, install paths, versions,…) where the file was available.
Finally he copied the file to the system and verified the file access for the user used to install all components of Connections.



---------------------
http://www.ramsit.com/unable-to-upgrade-ibm-content-navigator-to-fp5/
Dec 23, 2015
5 hits



Recent Blog Posts
2
Error running a Java migration from 5.0 to 5.5 on Linux
Tue, Mar 14th 2017 1:23p   Wannes Rams
Yesterday I was trying to perform the Java upgrade to the Homepage database from 5.0 to 5.5 on a linux server. The command failed and whatever I tried, it kept on failing. It seemed to interpret the jdbc url as a Java class and then threw an error it could not find it… obviously The command I ran was taken from the technote the official documentation is pointing to the command I tried to ran was: jvm/linux/jre/bin/java -Dfile.encoding=UTF-8 -Xmx1024m -classpath /apps/ibm/data/DBT_HOME/db2j
5
Employers, please respond to all job applications. You are damaging your company!!
Tue, Dec 27th 2016 9:33a   Wannes Rams
To all HR departments, recruiters and small business owners out there. please respond to all job applications you receive. People that apply for a new job are humans and deserve to be treated that way. A lot of them put a lot of energy in applying for a new job. They are out of a job and really need one to be able to pay the bills and raise their children, they are currently in a bad job and need the change, they have taken a day off for their interview, …. Please threat those people with




Created and Maintained by Yancy Lent - About - Planet Lotus Blog - Advertising - Mobile Edition